@font-face {
  font-family: 'Qanelas';
  src: url('Qanelas-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Qanelas';
  src: url('Qanelas-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Qanelas';
  src: url('Qanelas-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geometria';
  src: url('Geometria.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geometria';
  src: url('Geometria-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
